<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Румтибет</title>
    <link rel="stylesheet" href="normalize.css">
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="media.css">
</head>
<body class="body">
    <header class="header">
        <div class="container header__container">
            <div class="header__top">
                <a class="header__link" href="#">
                    <svg class="logo" width="137" height="72" viewBox="0 0 137 72" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M4.96094 61.5078H8.10156C8.59375 61.5078 8.84375 61.4688 9.07031 61.375C9.60156 61.1562 10.0078 60.6875 10.0078 60.0312C10.0078 59.3828 9.61719 58.9062 9.07031 58.6797C8.84375 58.5859 8.60156 58.5391 8.09375 58.5391H4.96094V61.5078ZM4.96094 68H3.09375V56.7969H8.32812C9.19531 56.7969 9.76562 56.9453 10.25 57.2266C11.2188 57.75 11.8516 58.7578 11.8516 60.0234C11.8516 61.2578 11.2188 62.2812 10.2422 62.8125C9.75781 63.0859 9.19531 63.2422 8.32812 63.2422H4.96094V68ZM18.8687 56.7969H20.9547L24.0016 62.5391L26.9547 56.7969H29.0406L24.7359 64.8984C24.2047 65.8984 23.8609 66.4922 23.3609 67.0156C22.7828 67.6094 22.0797 68.0234 21.1422 68.0234C20.4781 68.0234 19.8297 67.8125 19.2672 67.4219L20.2203 65.8359C20.5016 66.0391 20.8297 66.1484 21.1656 66.1484C21.8219 66.1484 22.2203 65.7578 22.7281 64.8438C22.7359 64.8125 22.9859 64.3672 22.9859 64.3672L18.8687 56.7969ZM36.6281 56.7969H37.6359L42.4875 62.6328L47.3312 56.7969H48.3469V68H46.4719V60.3516L42.4875 65.2188L38.4953 60.3516V68H36.6281V56.7969ZM56.325 56.7891H65.7938V58.5391H61.9891V68H60.1141V58.5391H56.325V56.7891ZM81.5609 68V60.1797L74.7797 68H73.7641V56.7969H75.6391V64.6094C77.8969 62.0078 80.1547 59.3984 82.4203 56.7969H83.4359V68H81.5609ZM100.773 64.6719C100.773 65.9844 100.117 67.0234 99.1172 67.5703C98.625 67.8438 98.0391 68 97.1641 68H92.0312V56.7969H99.7578V58.5391H93.8984V61.3516H97.1641C98.0391 61.3516 98.625 61.5078 99.1094 61.7891C100.117 62.3281 100.773 63.3984 100.773 64.6719ZM98.9219 64.6719C98.9219 63.9688 98.5 63.4609 97.9375 63.2188C97.7031 63.125 97.4453 63.0781 96.9453 63.0781H93.8984V66.2656H96.9375C97.4531 66.2656 97.7109 66.2188 97.9375 66.1172C98.5078 65.8828 98.9219 65.3672 98.9219 64.6719ZM108.853 56.7969H116.502V58.5312H110.728V60.9922H115.205V62.7109H110.728V66.2656H116.502V68H108.853V56.7969ZM124.097 56.7891H133.566V58.5391H129.761V68H127.886V58.5391H124.097V56.7891Z" fill="white"/><mask id="mask0_1_165" style="mask-type:luminance" maskUnits="userSpaceOnUse" x="0" y="0" width="137" height="48"><path d="M137 0H0V48H137V0Z" fill="white"/></mask><g mask="url(#mask0_1_165)"><path d="M0.153499 27.9142C0.397899 27.8562 24.8152 22.0349 43.1998 13.8808C45.2449 12.9738 46.9008 12.4361 48.2956 12.1827C46.7329 13.7573 37.54 17.6827 44.882 18.3783C51.6186 19.0172 40.5214 27.0108 35.4343 29.917C22.0532 34.1597 13.3687 35.8259 13.2126 35.8555L13.3967 36.8371C13.4423 36.8284 14.2201 36.6793 15.6276 36.3679C23.0039 34.7354 47.7648 28.6221 76.1721 14.6517C80.1558 12.6925 83.4072 11.606 86.1436 11.2028C85.3414 15.3186 76.0532 24.42 90.8867 26.7182C104.416 28.8142 77.2846 34.1361 67.1729 36.8458C65.7145 37.2367 64.6097 37.5733 64.0327 37.8377C59.5683 39.8854 111.467 38.0435 134.676 37.9502C135.433 37.9769 136.206 37.9922 137 37.9922V36.9933C116.27 36.9933 108.928 27.5136 103.028 19.8966C96.8975 11.9809 92.0551 5.72774 75.7316 13.7553C71.9386 15.6195 68.1041 17.3982 64.2312 19.0902C60.8086 17.8722 58.7358 16.1204 56.9198 14.5827C53.5385 11.7195 51.0952 9.65046 42.9304 13.2725C24.6028 21.4006 0.243734 27.2086 0 27.2662L0.153499 27.9142Z" fill="#FDFDFD"/></g></svg>
                </a>
                <nav class="nav header__nav list-reset">
                    <ul class="nav__items list-reset">
                        <li class="nav__item"><a class="nav__link" href="#">Главная</a></li>
                        <li class="nav__item"><a class="nav__link" href="#">Про гида</a></li>
                        <li class="nav__item"><a class="nav__link" href="#">Программа тура</a></li>
                        <li class="nav__item"><a class="nav__link" href="#">Стоимость</a></li>
                        <li class="nav__item"><a class="nav__link" href="#">Блог</a></li>
                        <li class="nav__item"><a class="nav__link" href="#">Контакты</a></li>
                    </ul>
                </nav>
                <button class="btn btn-reset btn_dark btn_small header__btn">Консультация</button>
                <button class="btn-reset burger"></button>
            </div>
            <div class="header__bottom">
                <h1 class="header__title">Насладись прогулкой в&nbsp;горах с&nbsp;командой единомышленников</h1>
                <form class="header__form form">
                    <div class="form__select select">
                        <select class="select__content" name="location">
                            <option class="select__option" value="Локация для тура" selected disabled>Локация для тура</option>
                        </select>
                        <span class="select__desc">выберите из списка</span>
                    </div>
                    <div class="form__select select">
                        <select class="select__content" name="date">
                            <option class="select__option" value="Дата похода" selected disabled>Дата похода</option>
                        </select>
                        <span class="select__desc">укажите диапазон</span>
                    </div>
                    <div class="form__select select">
                        <select class="select__content" name="participants">
                            <option class="select__option" value="Участники" selected disabled>Участники</option>
                        </select>
                        <span class="select__desc">минимум 4 человека</span>
                    </div>
                    <button class="btn btn-reset btn_white btn_big">Найти программу</button>
                </form>
            </div>
        </div>
    </header>

    <main class="main">
        <section id="about" class="about">
            <div class="container about__container">
                <div class="about__left"></div>
                <div class="about__right">
                    <h3 class="sub-title">о нашем походе</h3>
                    <h2 class="section-title">Исследуйте все горные массивы мира вместе с нами</h2>
                    <p class="about__information">Его корни уходят в&nbsp;один фрагмент классической латыни 45&nbsp;года н.э., то&nbsp;есть более двух тысячелетий назад. Ричард МакКлинток, профессор латыни из&nbsp;колледжа Hampden-Sydney, штат Вирджиния, взял одно из&nbsp;самых странных слов в&nbsp;Lorem Ipsum, &quot;consectetur&quot;и занялся его поисками в&nbsp;классической латинской литературе.</p>
                    <button class="btn btn-reset btn_dark btn_small about__btn">Программа тура</button>
                </div>
            </div>
        </section>
        <section id="service" class="service">
            <div class="container service__container">
                <div class="service__left">
                    <h3 class="sub-title">наше предложение</h3>
                    <h2 class="section-title service__section-title">Лучшие программы для тебя</h2>
                    <p class="service__info">Его корни уходят в&nbsp;один фрагмент классической латыни 45&nbsp;года н.э., то&nbsp;есть более двух тысячелетий назад. Ричард МакКлинток, профессор латыни из&nbsp;колледжа.</p>
                    <ul class="service__pluses list-reset">
                        <li class="service__item service__item_gid">
                            <h4 class="service__caption">Опытный гид</h4>
                            <p class="service__desc">Для современного мира базовый вектор развития предполагает независимые способы реализации соответствующих условий активизации.</p>
                        </li>
                        <li class="service__item service__item_security">
                            <h4 class="service__caption">Безопасный поход</h4>
                            <p class="service__desc">Для современного мира базовый вектор развития предполагает независимые способы реализации соответствующих условий активизации.</p>
                        </li>
                        <li class="service__item service__item_price">
                            <h4 class="service__caption">Лояльные цены</h4>
                            <p class="service__desc">Для современного мира базовый вектор развития предполагает независимые способы реализации соответствующих условий активизации.</p>
                        </li>
                    </ul>
                    <button class="btn btn-reset btn_dark btn_small service__btn">Стоимость программ</button>
                </div>
                <div class="service__right"></div>
            </div>
        </section>
        <section id="hit" class="hit">
            <div class="container hit__container">
                <h3 class="sub-title hit__sub-title">по версии отдыхающих</h3>
                <h2 class="section-title hit__title">Популярные направления</h2>
                <ul class="hit__cards list-reset">
                    <li class="hit__item hit__item_lake">
                        <div class="hit__wrapper">
                            <div class="hit__info">
                                <h4 class="hit__caption">Озеро возле гор</h4>
                                <span class="hit__desc">романтическое приключение</span>
                            </div>
                            <span class="hit__price">480 $</span>
                        </div>
                    </li>
                    <li class="hit__item hit__item_night">
                        <div class="hit__wrapper">
                            <div class="hit__info">
                                <h4 class="hit__caption">Ночь в горах</h4>
                                <span class="hit__desc">в компании друзей</span>
                            </div>
                            <span class="hit__price">500 $</span>
                        </div>
                    </li>
                    <li class="hit__item hit__item_mountain">
                        <div class="hit__wrapper">
                            <div class="hit__info">
                                <h4 class="hit__caption">Йога в горах</h4>
                                <span class="hit__desc">для тех, кто забоится о&nbsp;себе</span>
                            </div>
                            <span class="hit__price">230 $</span>
                        </div>
                    </li>
                </ul>
                <button class="btn hit__btn btn-reset btn_dark btn_small">Рейтинг направлений</button>
            </div>
        </section>
        <section id="blog" class="blog">
            <div class="container blog__container">
                <h3 class="sub-title blog__sub-title">делимся впечатлениями</h3>
                <h2 class="section-title blog__section-title">Блог о путешествиях</h2>
                <ul class="blog__items list-reset">
                    <li class="blog__item blog__item_1 list-reset">
                        <h4 class="blog__title">Красивая Италия, какая она в реальности?</h4>
                        <p class="blog__text blog__text_1">Для современного мира базовый вектор развития предполагает независимые способы реализации соответствующих условий активизации.</p>
                        <div class="blog__details">
                            <span class="blog__date">01/04/2023</span>
                            <a class="blog__link" href="#">читать статью</a>
                        </div>
                    </li>
                    <li class="blog__item blog__item_2">
                        <h4 class="blog__title">Долой сомнения! Весь мир открыт для вас!</h4>
                        <p class="blog__text blog__text_2">Для современного мира базовый вектор развития предполагает независимые способы реализации соответствующих условий активизации.</p>
                        <div class="blog__details">
                            <span class="blog__date">01/04/2023</span>
                            <a class="blog__link" href="#">читать статью</a>
                        </div>
                    </li>
                    <li class="blog__item blog__item_3">
                        <h4 class="blog__title">Как подготовиться к путешествию в одиночку? </h4>
                        <p class="blog__text blog__text_3">Для современного мира базовый вектор развития предполагает.</p>
                        <div class="blog__details">
                            <span class="blog__date">01/04/2023</span>
                            <a class="blog__link" href="#">читать статью</a>
                        </div>
                    </li>
                    <li class="blog__item blog__item_4">
                        <h4 class="blog__title">Индия ... летим?</h4>
                        <p class="blog__text blog__text_4">Для современного мира базовый.</p>
                        <div class="blog__details">
                            <span class="blog__date">01/04/2023</span>
                            <a class="blog__link" href="#">читать статью</a>
                        </div>
                    </li>
                </ul>
                <button class="btn btn-reset btn_small btn_dark blog__btn">Другие материалы</button>
            </div>
        </section>
        <section id="photos" class="photos">
            <div class="container photos__container">
                <h3 class="sub-title photos__sub-title">фото-отчет</h3>
                <h2 class="section-title photos__section-title">Делимся впечатлениями</h2>
                <div class="photos__content">
                    <picture class="photos__image_1">
                        <source srcset="/images/photos-image1-mobile.jpg" media="(max-width: 600px)">
                        <img src="/images/photos-image1.jpg" alt="">
                    </picture>
                    <picture class="photos__image_2">
                        <img src="/images/photos-image2.jpg" alt="">
                    </picture>
                    <picture class="photos__image_3">
                        <img src="/images/photos-image3.jpg" alt="">
                    </picture>
                    <picture class="photos__image_4">
                        <img src="/images/photos-image4.jpg" alt="">
                    </picture>
                    <picture class="photos__image_5">
                        <source srcset="/images/photos-image5-mobile.jpg" media="(max-width: 600px)">
                        <img src="/images/photos-image5.jpg" alt="">
                    </picture>
                    <picture class="photos__image_6">
                        <img src="/images/photos-image6.jpg" alt="">
                    </picture>
                </div>
                <button class="btn btn-reset btn_small btn_dark photos__btn">Наш pinterest</button>
            </div>
        </section>
        <section class="actual" id="actual">
            <div class="container actual__container">
                <div class="actual__left">
                    <h3 class="sub-title actual__sub-title">актуально</h3>
                    <h2 class="section-title actual__section-title">Получайте полезные рассылки о путешествиях</h2>
                </div>
                <div class="actual__right">
                    <div class="actual__top">
                        <div class="actual__input-box">
                            <label for="email" class="actual__label">Введите e-mail адрес</label>  
                            <input id="email" class="actual__input" type="email" placeholder="name@domain.com">
                        </div>
                        <button class="btn btn-reset btn_dark btn_small actual__btn">Подписаться на&nbsp;новости</button>
                    </div>
                    <p class="actual__desc">подписываясь на&nbsp;новости, вы автоматически соглашаетесь <span class="actual__desc_underline">с&nbsp;условиями обработки персональных данных</span> и&nbsp;<span class="actual__desc_underline"> правилами рекламных рассылок</span></p>
                </div>
            </div>
        </section>
    </main>

    <footer class="footer">
        <div class="footer__top">
            <div class="container footer__container-top">
                <div class="footer__left">
                    <h2 class="footer__title">Компания «РумТибет»</h2>
                    <p class="footer__desc">Его корни уходят в&nbsp;один фрагмент классической латыни 45&nbsp;года н.э., то&nbsp;есть более двух тысячелетий назад. Ричард МакКлинток, профессор латыни из&nbsp;колледжа Hampden-Sydney.</p>
                    <div class="footer__contacts contacts">
                        <a href="#" class="contacts__link">info@domain.com</a>
                        <a href="#" class="contacts__link">+7 (123) 456-78-90</a>
                    </div>
                    <div class="footer__social social">
                        <a class="social__link" href="#">
                            <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16 2.66675C8.63999 2.66675 2.66666 8.64008 2.66666 16.0001C2.66666 23.3601 8.63999 29.3334 16 29.3334C23.36 29.3334 29.3333 23.3601 29.3333 16.0001C29.3333 8.64008 23.36 2.66675 16 2.66675ZM22.1867 11.7334C21.9867 13.8401 21.12 18.9601 20.68 21.3201C20.4933 22.3201 20.12 22.6534 19.7733 22.6934C19 22.7601 18.4133 22.1868 17.6667 21.6934C16.4933 20.9201 15.8267 20.4401 14.6933 19.6934C13.3733 18.8268 14.2267 18.3468 14.9867 17.5734C15.1867 17.3734 18.6 14.2668 18.6667 13.9867C18.6759 13.9443 18.6747 13.9003 18.6631 13.8585C18.6515 13.8167 18.6298 13.7783 18.6 13.7468C18.52 13.6801 18.4133 13.7067 18.32 13.7201C18.2 13.7467 16.3333 14.9868 12.6933 17.4401C12.16 17.8001 11.68 17.9868 11.2533 17.9734C10.7733 17.9601 9.86666 17.7068 9.18666 17.4801C8.34666 17.2134 7.69332 17.0668 7.74666 16.6001C7.77332 16.3601 8.10666 16.1201 8.73332 15.8668C12.6267 14.1734 15.2133 13.0534 16.5067 12.5201C20.2133 10.9734 20.9733 10.7067 21.48 10.7067C21.5867 10.7067 21.84 10.7334 22 10.8667C22.1333 10.9734 22.1733 11.1201 22.1867 11.2268C22.1733 11.3068 22.2 11.5468 22.1867 11.7334Z" fill="white"/></svg>
                        </a>
                        <a class="social__link" href="#">
                            <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16.36 2.99976C8.98138 2.99976 3 8.98114 3 16.3598C3 23.7384 8.98138 29.7198 16.36 29.7198C23.7386 29.7198 29.72 23.7384 29.72 16.3598C29.72 8.98114 23.7386 2.99976 16.36 2.99976ZM21.498 18.0729C21.498 18.0729 22.6796 19.2391 22.9704 19.7805C22.9788 19.7916 22.9829 19.8027 22.9857 19.8083C23.104 20.0073 23.1318 20.1618 23.0734 20.2773C22.976 20.4693 22.642 20.564 22.5279 20.5723H20.4404C20.2956 20.5723 19.9922 20.5348 19.6248 20.2815C19.3423 20.0839 19.064 19.7596 18.7926 19.4437C18.3877 18.9733 18.037 18.5669 17.6835 18.5669C17.6386 18.5669 17.594 18.5739 17.5513 18.5878C17.2841 18.6741 16.9417 19.0554 16.9417 20.0713C16.9417 20.3886 16.6912 20.5709 16.5145 20.5709H15.5584C15.2327 20.5709 13.5363 20.4568 12.0333 18.8717C10.1935 16.9303 8.53744 13.0365 8.52352 13.0003C8.41915 12.7484 8.63486 12.6134 8.87005 12.6134H10.9784C11.2595 12.6134 11.3514 12.7846 11.4154 12.9363C11.4906 13.113 11.7661 13.8158 12.2184 14.6063C12.9518 15.8949 13.4013 16.4182 13.7618 16.4182C13.8293 16.4174 13.8957 16.4002 13.9552 16.3681C14.4256 16.1065 14.3379 14.4295 14.317 14.0816C14.317 14.0162 14.3156 13.3315 14.0749 13.0031C13.9023 12.7651 13.6087 12.6746 13.4305 12.6412C13.5026 12.5417 13.5976 12.4611 13.7075 12.406C14.0303 12.2446 14.6121 12.2209 15.1896 12.2209H15.5111C16.1373 12.2293 16.2988 12.2696 16.5256 12.3267C16.9849 12.4366 16.9946 12.7331 16.9542 13.7476C16.9417 14.0357 16.9292 14.3613 16.9292 14.7454C16.9292 14.8289 16.925 14.918 16.925 15.0126C16.9111 15.5289 16.8944 16.1148 17.259 16.3556C17.3066 16.3854 17.3615 16.4013 17.4177 16.4015C17.5443 16.4015 17.9256 16.4015 18.9582 14.6299C19.2767 14.0597 19.5534 13.4671 19.7863 12.8569C19.8072 12.8207 19.8684 12.7094 19.9408 12.6663C19.9942 12.639 20.0534 12.6252 20.1133 12.6259H22.5919C22.8619 12.6259 23.047 12.6663 23.0817 12.7706C23.143 12.9363 23.0706 13.4414 21.9392 14.9737L21.434 15.6403C20.4084 16.9846 20.4084 17.0528 21.498 18.0729Z" fill="white"/></svg>    
                        </a>
                        <a class="social__link" href="#">
                            <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.0533 28.7201C13.3333 29.1068 14.6267 29.3334 16 29.3334C19.5362 29.3334 22.9276 27.9287 25.4281 25.4282C27.9286 22.9277 29.3333 19.5363 29.3333 16.0001C29.3333 14.2491 28.9885 12.5153 28.3184 10.8976C27.6483 9.27996 26.6662 7.81011 25.4281 6.57199C24.19 5.33388 22.7201 4.35175 21.1025 3.68169C19.4848 3.01163 17.751 2.66675 16 2.66675C14.249 2.66675 12.5152 3.01163 10.8976 3.68169C9.27989 4.35175 7.81003 5.33388 6.57192 6.57199C4.07143 9.07248 2.66667 12.4639 2.66667 16.0001C2.66667 21.6668 6.22667 26.5334 11.2533 28.4534C11.1333 27.4134 11.0133 25.6934 11.2533 24.5068L12.7867 17.9201C12.7867 17.9201 12.4 17.1468 12.4 15.9201C12.4 14.0801 13.5467 12.7067 14.8533 12.7067C16 12.7067 16.5333 13.5468 16.5333 14.6268C16.5333 15.7734 15.7733 17.4134 15.3867 18.9868C15.16 20.2934 16.08 21.4401 17.4133 21.4401C19.7867 21.4401 21.6267 18.9068 21.6267 15.3334C21.6267 12.1334 19.3333 9.94675 16.04 9.94675C12.28 9.94675 10.0667 12.7468 10.0667 15.6934C10.0667 16.8401 10.44 18.0001 11.0533 18.7601C11.1733 18.8401 11.1733 18.9468 11.1333 19.1468L10.7467 20.6001C10.7467 20.8268 10.6 20.9068 10.3733 20.7468C8.66667 20.0001 7.68001 17.5734 7.68001 15.6134C7.68001 11.4001 10.6667 7.57342 16.4267 7.57342C21.0133 7.57342 24.5867 10.8667 24.5867 15.2401C24.5867 19.8268 21.7467 23.5068 17.68 23.5068C16.3867 23.5068 15.12 22.8134 14.6667 22.0001L13.7733 25.1601C13.4667 26.3068 12.6267 27.8401 12.0533 28.7601V28.7201Z" fill="white"/></svg>
                        </a>
                        <a class="social__link" href="#">
                            <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M24 8C26.76 10.72 27.8 14.52 27.1467 18.0667C27.6933 19.0267 28 20.1467 28 21.3333C28 23.1014 27.2976 24.7971 26.0474 26.0474C24.7971 27.2976 23.1014 28 21.3333 28C20.1467 28 19.0267 27.6933 18.0667 27.1467C14.52 27.8 10.72 26.76 8 24C5.24 21.28 4.2 17.48 4.85333 13.9333C4.30667 12.9733 4 11.8533 4 10.6667C4 8.89856 4.70238 7.20286 5.95262 5.95262C7.20286 4.70238 8.89856 4 10.6667 4C11.8533 4 12.9733 4.30667 13.9333 4.85333C17.48 4.2 21.28 5.24 24 8ZM16.0533 22.88C19.88 22.88 21.7867 21.04 21.7867 18.56C21.7867 16.9733 21.04 15.28 18.1467 14.6267L15.4933 14.04C14.48 13.8133 13.3333 13.5067 13.3333 12.56C13.3333 11.6 14.1333 10.9333 15.6 10.9333C18.5733 10.9333 18.2933 12.9733 19.7733 12.9733C20.5467 12.9733 21.2133 12.52 21.2133 11.7333C21.2133 9.90667 18.2933 8.53333 15.8133 8.53333C13.1333 8.53333 10.2667 9.68 10.2667 12.72C10.2667 14.1867 10.7867 15.7467 13.6667 16.4667L17.2533 17.3733C18.3333 17.64 18.6 18.24 18.6 18.8C18.6 19.7067 17.6933 20.6 16.0533 20.6C12.84 20.6 13.28 18.1333 11.56 18.1333C10.7867 18.1333 10.2267 18.6667 10.2267 19.4267C10.2267 20.9067 12 22.88 16.0533 22.88Z" fill="white"/></svg>    
                        </a>
                    </div>
                </div>
                <div class="footer__center">
                    <h2 class="footer__title">Наши услуги</h2>
                    <ul class="footer__nav footer-nav list-reset">
                        <li class="footer-nav__item"><a href="#">Прогулки в горы летом</a></li>
                        <li class="footer-nav__item"><a href="#">Зимние походы в горы</a></li>
                        <li class="footer-nav__item"><a href="#">Посещение храмов в горах</a></li>
                        <li class="footer-nav__item"><a href="#">Экстремальные виды туризма</a></li>
                        <li class="footer-nav__item"><a href="#">Походы в джунглях Амазонии</a></li>
                        <li class="footer-nav__item"><a href="#">Поездка в Африку</a></li>
                    </ul>
                </div>
                <div class="footer__left">
                    <h2 class="footer__title">Важно для путешествий</h2>
                    <ul class="footer__nav footer-nav list-reset">
                        <li class="footer-nav__item"><a href="#">Как собрать в долгий поход?</a></li>
                        <li class="footer-nav__item"><a href="#">Жизненно важные предметы для похода</a></li>
                        <li class="footer-nav__item"><a href="#">Медицинская страховка, гарантии безопасности</a></li>
                        <li class="footer-nav__item"><a href="#">Если вы врач - загляните сюда</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="footer__bottom">
            <div class="container footer__container-bottom">
                <span class="footer__face">ИП Константинопольский К.К., 2023</span>
                <a class="footer__policy">Политика обработки персональных данных</a>
            </div>
        </div>
    </footer>
</body>
</html>